.banner-battle.top_visual_s1 {
    background: url(/common/design/user/img/home-page-battle/bg-banenr-battle.jpg) no-repeat;
    background-position-y: center;
    background-size: 100%;
    max-height: 470px;
}

.color-fffc00 {
    color: #fffc00;
}

.bg-ce1e06 {
    background: #ce1e06;
}

.bg-00274e {
    background: #00274e;
}

.banner-battle h1 {
    position: relative;
    font-size: 36px;
    text-align: center;
    padding: 10px 30px;
    font-style: italic;
    background:
            linear-gradient(
                    110deg,
                    transparent 10%, #ce1e06 5%,
                    #ce1e06 93%, transparent 70%
            )
            190% / 100% 90%
            no-repeat;
}

.fs-36-ct {
    font-size: 36px;
}

.top_visual_s1 .col-left_s1 .banner-bottom>strong>span {
    font-size: 55px;
    line-height: 1;
    font-family: "Arial",Arial,serif;
    color: #ff0101;
    text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
}

.top_visual_s1 .col-left_s1 .banner-bottom>strong {
    display: block;
    font-size: 28px;
    line-height: 36px;
    color: #fff;
    font-weight: 700;
}

.top_visual_s1 .col-left_s1 .banner-bottom>small {
    display: inline-block;
    vertical-align: top;
    font-size: 13px;
    line-height: 22px;
    color: #fff;
    font-weight: 700;
}

.top_visual_s1 .col-left_s1 .banner-bottom {
    position: relative;
    top: -75px;
}

.top_visual_s1 .col-left_s1 .banner-bottom:before {
    content: '';
    display: block;
    position: absolute;
    left: -500%;
    background: #00274e;
    width: 500%;
    height: 113px;
}

.top_visual_s1 .row_s1 .col-right_s1 {
    position: relative;
    z-index: 2;
}

.top_visual_s1.banner-battle .row_s1 .col-right_s1 img {
    bottom: 40px;
    top: unset;
    left: -30px;
    width: 525px;
}

.banner-battle-draw {
    margin: 30px auto;
}
.breadcrumb-index{
    padding-top: 10px;
}
.breadcrumb-index #topicpath{
    margin-bottom: 10px;
}
.banner-top-index .inner{
    max-width: 1100px;
    margin: 0 auto;
    background: url(/common/img/toppage/main_bg.jpg)no-repeat;
    min-height: 420px;
    position: relative;
}
.banner-top-index .inner .main.sp h2{
    margin: 20px 0;
    font-size: 22px;
    font-weight: normal;
    text-align: center;
}
.banner-top-index .inner .main.pc h2 {
    margin: 20px 0;
    font-size: 30px;
    font-weight: normal;
}
.banner-top-index .inner .bag {
    width: 421px;
    margin-bottom: 15px;
}
.banner-top-index .inner p {
    line-height: 1.7;
}
.banner-top-index .inner .tag {
    margin-bottom: 10px;
}
.banner-top-index .inner .main .tag span {
    display: inline-block;
    background: #54b559;
    padding: 15px 40px;
    width: auto;
    color: #fff;
    font-size: 30px;
}
.banner-top-index .inner .main .price {
    position: relative;
    width: 150px;
    height: 150px;
    background-color: #000;
    color: #fff;
    border-radius: 50%;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    position: absolute;
    bottom: 0;
    right: 20px;
}
.banner-top-index  .inner .main .price-inner {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 150px;
}
.banner-top-index .inner .main .hash span {
    display: inline-block;
    background: #54b559;
    padding: 10px 15px;
    width: auto;
    color: #fff;
    font-size: 18px;
}
.banner-top-index .inner .main .price-inner span {
    font-size: 30px;
}
.area-index{
    background: #f0faf1;
    padding: 40px 0;
}
.area-index .btn{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 75px;
    position: relative;
    background: #ec6941;
    border-radius: 36px;
    box-sizing: border-box;
    padding: 0 0 0 0;
    color: #fff;
    font-size: 30px;
    line-height: 1.3;
    text-align: left;
    text-decoration: none;
    transition-duration: 0.3s;
    cursor: pointer;
}
.area-index a.btn:before {
    content: '無料';
    width: auto;
    height: auto;
    border: 0;
    background: #fff;
    color: #ec6941;
    position: absolute;
    top: 16px;
    right: 40px;
    padding: 6px 10px;
    border-radius: 6px;
    box-sizing: border-box;
    font-size: 24px;
}
.area-index .content{
    max-width: 800px;
    margin: 0 auto;
}
.introduce-index .content-intro{
    justify-content: center;
    align-items: center;
}
.content-intro .img_cont{
    width: 400px;
    text-align: center;
}
.content-intro .txt_cont p {
    font-size: 16px;
    line-height: 1.7;
    width: 640px;
}
.bg-green{
    background-color: #54b559;
}
.feature-index{
    padding: 40px 0 30px;
}
.feature-index h3{
    text-align: center;
    color: #fff;
    font-size: 20px;
    margin-bottom: 30px;
}
.content-feature-index ul li{
    width: 19%;
    box-sizing: border-box;
    padding: 10px;
    text-align: center;
    border-left: 1px dotted #fff;
    color: #fff;
}
.content-feature-index ul li:last-child{
    border-right: 1px dotted #fff;
}
.guide-index{
    padding: 80px 20px 30px;
}
.guide-index p{
    font-size: 14px;
    line-height: 1.7;
}
.content-guide ul{
    display: flex;
    justify-content: space-between;
    padding: 80px 100px 50px;
}
.content-guide ul li{
    width: 30%;
    box-sizing: border-box;
    padding: 10px;
    text-align: center;
}
.content-guide ul li .txt {
    margin: 0 0 15px;
    text-align: left;
    line-height: 1.6;
    font-size: 14px;
}
.content-guide ul li .img img {
    max-width: 132px;
}
.product-index{
    padding: 80px 0 30px;
}

.product-index.new {
    padding: 50px 0 30px;
}
.product-index p,
.faq-index p{
    font-size: 14px;
    line-height: 1.7;
}
.content-product-index .products .img_link img {
    max-width: 190px;
}
.product-index a:hover,
.faq-index a:hover{
    opacity: 0.7;
}
.grn {
    display: block;
    color: #fff !important;
    text-align: center;
    text-decoration: none;
    width: 25%;
    padding: 10px 20px;
    margin: auto auto 0;
    background: #54b559;
    font-size: 18px;
    border-radius: 20px;
}
.faq-index{
    padding: 80px 0px 30px;
}
.main-cbox-index{
    padding: 0 !important;

}
.banner-index{
    padding: 20px 0 50px;
}
.main-cbox-index a{
    transition: all 0.3s;
}
.area-index a.btn:hover {
    background: #eb0000;
}
.introduce-index .txt_sp {
    background: #edebea;
    width: 100%;
}
.introduce-index .txt_sp p {
    padding: 20px;
    font-size: 12px;
    line-height: 1.6;
}
.products .text_box p{
    line-height: 1.7;
}

.area-timing {
    background-color: #eeeeee;
    padding: 30px 0;
}

.box-timing {
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.text-1-timing {
    color: #54b559;
    font-size: 49px;
    font-weight: 700;
    line-height: 17px;
}

.text-1-timing span {
    font-size: 12px;
    color: #000;
    line-height: 16px;
}

.line-timing {
    width: 2px;
    height: 50px;
    background-color: #000;
    border-radius: 50px;
}

.text-timing {
    font-size: 23px;
    line-height: 23px;
    font-weight: 700;
}

.text-timing span {
    font-size: 16px;
    line-height: 6px;
    font-weight: 500;
}

.hour {
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    color: #e60012;
}

.box-text-timing {
    align-items: center;
    gap: 5px;
}

.box-text-green {
    font-size: 15px;
    line-height: 22px;
    color: #ffffff;
    padding: 3px 10px;
    background-color: #54b559;
}

.minibox .text-timing {
    font-size: 19px;
    line-height: 23px;
}

.minibox .hour {
    font-size: 20px;
    line-height: 25px;
}

.minibox.area-timing {
    padding: 20px 0;
}
@media screen and (max-width: 768px){
    .banner-index{
        padding: 20px 0;
    }
    .feature-index h3 {
        text-align: center;
        color: #fff;
        font-size: 16px;
        margin-bottom: 30px;
        line-height: 1.6;
    }
    .feature-index ul{
        flex-flow: row wrap;
        justify-content: center;
    }
    .feature-index ul li {
        width: 50%;
        box-sizing: border-box;
        padding: 5px 10px;
        text-align: center;
        border-left: 1px dotted #fff;
        margin-bottom: 20px;
    }
    .content-guide ul{
        padding: 20px 0;
    }
    .content-guide ul li {
        width: 33.3%;
        box-sizing: border-box;
        padding: 4px;
        text-align: center;
    }
    .content-guide ul li .img img {
        max-width: 132px;
        width: 100%;
    }
    .content-guide ul li .ttl {
        margin: 0 0 15px;
        text-align: center;
        line-height: 1.6;
        font-size: 13px;
    }
    .content-guide ul li .txt {
        margin: 0 0 15px;
        text-align: left;
        line-height: 1.6;
        font-size: 12px;
    }
    .content-guide ul li .img {
        margin: 0 0 15px;
    }
    .banner-top-index .inner .tag {
        position: absolute;
        top: 70px;
        left: 0;
    }
    .banner-top-index .inner .main .tag span {
        width: 120px;
        background: #54b559;
        padding: 8px 10px;
        color: #fff;
        font-size: 12px;
        line-height: 1.4;
    }
    .banner-top-index .inner .hash {
        position: absolute;
        top: 110px;
        left: 0;
    }
    .banner-top-index .inner .main .hash span {
        width: 120px;
        background: #54b559;
        padding: 8px 10px;
        color: #fff;
        font-size: 12px;
        line-height: 1.4;
    }
    .banner-top-index .inner .main .circle {
        position: absolute;
        bottom: 10px;
        right: 0;
    }
    .banner-top-index .inner .main .price {
        position: relative;
        width: 110px;
        height: 110px;
        background-color: #000;
        color: #fff;
        border-radius: 50%;
        margin: 0 auto;
        text-align: center;
        font-size: 14px;
        position: absolute;
        bottom: 0;
        right: 0;
    }
    .banner-top-index .inner .main .price-inner {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        width: 100px;
    }
    .banner-top-index .inner .main .price-inner span {
        font-size: 16px;
    }
    .banner-top-index .inner{
        min-height: auto;
    }
    .area-index{
        padding: 10px;
    }
    .content-intro .img_cont {
        width: auto;
        text-align: center;
    }
    .content-feature-index ul li:nth-child(even) {
        border-right: 1px dotted #fff;
    }
}
@media screen and (max-width: 576px){
    .area-index .btn{
        display: flex;
        justify-content: left;
        align-items: left;
        width: 100%;
        height: 70px;
        position: relative;
        background: #ec6941;
        border-radius: 36px;
        box-sizing: border-box;
        padding: 0 0 0 15px;
        color: #fff;
        font-size: 16px;
        line-height: 1.3;
        text-align: left;
        text-decoration: none;
        transition-duration: 0.3s;
    }
    .area-index a.btn:before{
        content: '無料';
        width: auto;
        height: auto;
        border: 0;
        background: #fff;
        color: #ec6941;
        position: absolute;
        top: 24px;
        right: 10px;
        padding: 4px 6px;
        border-radius: 4px;
        box-sizing: border-box;
        font-size: 12px;
        line-height: 1;
    }
    .area-index .btn.link-tool{
        font-size: 14px;
    }
}
@media screen and (max-width: 1100px){
    .text-1-timing {
        font-size: 35px;
        line-height: 40px;
    }

    .box-text-flex {
        justify-content: center;
        gap: 20px;
    }

    .text-timing {
        font-size: 13px;
        line-height: 23px;
    }

    .text-timing span {
        font-size: 10px;
    }

    .hour {
        font-size: 16px;
    }

    .area-timing {
        padding: 15px 0;
    }

    .box-timing {
        flex-direction: column;
        gap: 10px;
    }

    .box-text-green {
        font-size: 13px;
        padding: 3px 7px;
    }

    .minibox .text-timing {
        font-size: 14px;
    }

    .minibox .hour {
        font-size: 15px;
    }

    .minibox.area-timing {
        padding: 10px 0;
    }

    .grn {
        width: 75%;
    }

    .product-index {
        padding: 40px 0 20px;
    }

    .product-index.new {
        padding: 20px 0;
    }
    .box-text-green-2{
        padding: 3px 14px;
    }
}